version: '3.7'
services:
  database:
    image: 'mysql:5.7'
    environment:
      MYSQL_ROOT_PASSWORD: password
      MYSQL_DATABASE: carrement_neuf
    ports:
      - '3307:3306'
  mailer:
    image: schickling/mailcatcher
    ports:
      - '1025:1025'
      - '1080:1080'
  adminer:
    image: adminer:latest
    ports:
      - '8080:8080'